
<ion-content padding>
    <section class="my_content">
        <div id="title_liste" class="my_title"><ion-icon name="walk"></ion-icon> Mes Randonnées</div>
        <div>
            <button id="item_rando" class="button_item" ion-item *ngFor="let item of getRandos()" (click)="detail($event, item)">
                <!--PICTURE-->
                <div class="picture_div"></div>
                <!--RESUM-->
                <div class="resum_div">
                  <div class="name_div">{{item.getName()}}</div>
                  <div class="locality_div"><ion-icon class="my_icon" name="pin"></ion-icon> {{item.getLocality()}}</div>
                  <div class="description_elem " text-wrap>
                    <p class="begin_desc">"</p><p class="content_desc">{{item.getDescription()}}</p><p class="ending_desc">"</p>
                  </div>
                  <div class="time_div"><ion-icon class="my_icon" name="time"></ion-icon> {{item.getTime()}}</div>
                  <div class="height_diff_div"><ion-icon class="my_icon" name="trending-up"></ion-icon> {{item.getHeightDiff()}}</div>
                  <!--RATING-->
                  <div class=""></div>
                </div>
            </button>
            <div id="error_elem" class="error_elem" *ngIf="getRandos().length==0">Erreur connexion internet</div>
        </div>
    </section>
</ion-content>

<Footer></Footer>
